Subject: invasive exotic vines

From: [email-masked] (Scarf Lady)
Date: 2 Aug 1995 18:26:42 -0400

in south florida, we have invasive exotic vines commonly known as potato
vine, sewer vine and grape vine.  these vines became very prominent after
hurricane andrew.  they are strangling many of the native pinelands.  does
anyone know the scientific names of these three vines? (i believe that the
potato or air potato vine may be known as dioscorea bulbifera)